/* Lora */
@font-face {
    font-family: 'Lora';
    src: url('/wp-content/themes/divi-child/fonts/lora/lora-v35-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Lora';
    src: url('/wp-content/themes/divi-child/fonts/lora/lora-v35-latin-500.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Lora';
    src: url('/wp-content/themes/divi-child/fonts/lora/lora-v35-latin-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Oswald */
@font-face {
    font-family: 'Oswald';
    src: url('/wp-content/themes/divi-child/fonts/oswald/oswald-v53-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Oswald';
    src: url('/wp-content/themes/divi-child/fonts/oswald/oswald-v53-latin-500.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Oswald';
    src: url('/wp-content/themes/divi-child/fonts/oswald/oswald-v53-latin-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Open Sans */
@font-face {
    font-family: 'Open Sans';
    src: url('/wp-content/themes/divi-child/fonts/open-sans/open-sans-v40-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/wp-content/themes/divi-child/fonts/open-sans/open-sans-v40-latin-600.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/wp-content/themes/divi-child/fonts/open-sans/open-sans-v40-latin-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
